\documentclass[12pt, a4paper, ngerman]{scrartcl}
\input{../env/packages}
\input{../env/commands}
\input{../env/meta}

\begin{document}
	\title{}
	\date{\vspace{-4.0cm}16. Oktober 2017}
	\maketitle
	
	\input{VL_2017.10.16_1_Vorwort.tex}	
	\section{Grundbegriffe}
	\input{VL_2017.10.16_1.tex}	
		
	\date{\vspace{-4.0cm}18. Oktober 2017}
	\maketitle
	\input{VL_2017.10.18_1.tex}	
	
	
	\date{\vspace{-4.0cm}23. Oktober 2017}
	\maketitle
	\input{VL_2017.10.23_1.tex}	
	
	
	\date{\vspace{-4.0cm}25. Oktober 2017}
	\maketitle
	\input{VL_2017.10.25_1.tex}	
	
	
	\date{\vspace{-4.0cm}30. Oktober 2017}
	\maketitle
	\input{VL_2017.10.30_1.tex}		
		
\end{document}
